@charset "utf-8";
/*! HTML5 Boilerplate v5.2.0 | MIT License | https://html5boilerplate.com/ */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
html {    color: #333;    font-size: 1em;    line-height: 1.6;}

::-moz-selection {    background: #b3d4fc;    text-shadow: none;}
::selection {    background: #b3d4fc;    text-shadow: none;}
hr {    display: block;    height: 1px;    border: 0;    border-top: 1px solid #ccc;    margin: 1em 0;    padding: 0;}
audio,canvas,iframe,img,svg,video {    vertical-align: middle;}
fieldset {    border: 0;    margin: 0;    padding: 0;}
textarea {    resize: vertical;}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */
.browserupgrade {    margin: 0.2em 0;    background: #ccc;    color: #000;    padding: 0.2em 0;}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


/* ============================================
     common settings
============================================ */
html { overflow-y: scroll;}
body{ font-size:16px; line-height:180%; color:#343434; margin:0; padding:0; font-weight:500;
	font-family:"游ゴシック", YuGothic,'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;word-break: break-all;}

h1,h2,h3,h4,h5,h6,p,ul,dl,ol{ margin-top:0;}


/* link color */
a			{ color:#49769B;}
a:hover		{ color:#B84749;}
a:visited	{ color:#253A6C;}

a img{   backface-visibility:hidden;
   transition:all 0.3s;
}

a img:hover{ opacity:0.6;}

h1,h2,h3,h4,h5{ line-height:1.4; color:#1c2e61;}

h1{ font-size:24px; margin-bottom:0.5em;}
h2{ font-size:22px; margin-bottom:1em; border-bottom:2px solid #1c2e61;
  background:url(/labellab/common/img/bg_h2.png) left top no-repeat; padding:11px 0 11px 65px; }
h3{ font-size:20px; margin-bottom:1em;  border-bottom:2px solid #1c2e61;
  background:url(/labellab/common/img/bg_h3.png) left 2px no-repeat; padding:0 0 8px 50px;  }
h4{ font-size:16px; border-bottom:2px solid #ccc; padding:8px 3px;}
h5{ font-size:16px; }

.memo{ color:#999; font-size:13px; line-height:1.4;}
.caution{  font-size:13px; color:#f00; line-height:1.4;}
.noWrap{ white-space:nowrap;}

.txtBlue  { color:#1c2e61;}
.txtRed  { color:#e4655f;}
.txtExcel { color:#245d30;}
.txtWord  { color:#2663a2;}

/* for jQuery
-------------------------------- */
.bigLink,
.bigLinkBlank{ cursor:pointer;}


/* responsive setting
-------------------------------- */
.forPC{}
.forSP{ display:none;}

/* ============================================
     struct
============================================ */
.struct{ width:970px; box-sizing:border-box; margin:0 auto;}

/* header
-------------------------------- */
header{ background-color:#e9edf7; min-width:970px; padding-left:15px; padding-right:15px;}
header .struct{ padding:20px 0 5px; position:relative;}
header h1{ max-width:500px; font-size:20px; margin-bottom:30px;}
header .headerSub{ position:absolute; top:20px; right:0; margin:0;}
header .headerBtn{ display:none;}

/* nav
-------------------------------- */
nav{ margin-bottom:0px; background-color:#e9edf7; padding-bottom:5px; display:block; min-width:970px; padding-left:15px; padding-right:15px;}
nav ul.globalNav{ list-style:none; padding:5px 0; display:table; }
nav ul.globalNav li{ display:table-cell; box-sizing:border-box; width:25%; margin:0; border-left: 1px solid #1c2e61; vertical-align:middle;}
    nav ul li:first-child{ border-left: 0;}
    nav ul li:last-child{ border-right: 0;}
nav ul.globalNav li span,
nav ul.globalNav li a{ display:block; text-align:center; color:#1c2e61; text-decoration:none; padding:8px ; transition: all .3s; font-weight:bold; font-size:18px; line-height:1; }
nav ul.globalNav li a:hover{ background-color:#fff; background-color: rgba(255,255,255,0.50);}

/* bread
-------------------------------- */
ul.bread{ list-style:none; padding:0; margin:10px 0 20px; font-size:13px;}
    /* clearfix */
    ul.bread:before,
    ul.bread:after {    content: " "; /* 1 */    display: table; /* 2 */}
    ul.bread:after {    clear: both;}
ul.bread li{ float:left; margin-right:5px; }
  ul.bread li:after{ content:' > ';}
  ul.bread li:last-child:after{ content:'';}

/* mainArea
-------------------------------- */
.mainArea{ width:970px; margin:0 auto; padding-bottom:40px; padding-left:15px; padding-right:15px;}
.mainArea.struct{ width:1000px;}
    /* clearfix */
    .mainArea:before,
    .mainArea:after {    content: " ";    display: table;}
    .mainArea:after {    clear: both;}
    .mainArea {    *zoom: 1;}

/* -------- pageCateNav */
.pageCateNav a,
.pageCateNav span{ display:inline-block; margin-right:15px; border:1px solid #ccc; background-color:#efefef; padding:10px 20px; text-decoration:none;}
.pageCateNav span{ color:#ccc; background-color:#fefefe;}

/* footer
-------------------------------- */
footer{ background-color:#e9edf7; min-width:970px; padding:30px 15px 0; }
footer .snsArea{ text-align:center;}
footer .footerSubNav{ text-align:right; border-bottom:3px solid #1c2e61; margin-bottom:20px;}

/* -------- hofooterBnr */
.footerBnr { margin-bottom:11px;}
.footerBnr h3{ background:none; font-size:16px; padding:5px 0;}
.footerBnr p{ margin:0 14px 14px 0; font-size:13px;}

/* -------- footerNav */
footer .footerNav{ font-size:13px; line-height:1.2; margin-bottom:30px;}
footer .footerNav a{ text-decoration:none;}
  footer .footerNav a:hover{ text-decoration: underline;}
footer .footerNav h3{ font-size:13px; border-bottom:1px solid #1c2e61; padding:8px 0 2px;  background:none;}
footer .footerNav ul{ list-style:none; margin:0; padding:0 0 0 0.5em;}
footer .footerNav ul li{ padding:5px 0; }

footer .copyright{ color:#1c2e61; margin-bottom:0;}

/* ============================================
     pages
============================================ */

/* home
-------------------------------- */
/* -------- mainvisual */
/* .mainvisual{ margin:20px 0 30px; background:url(/labellab/common/img/home_mainvisual_bg.jpg) no-repeat left center; padding:23px 23px 93px;} */

.mainvisual{ margin:40px 0 30px;}

/* -------- homeCat */
.homeCat .boxItem{ text-align:center; margin-bottom:40px;}
.homeCat h2{ color:#245d30;}
.homeCat p{ margin:0;}

/* -------- homeStep */
.homeStep { margin-bottom:30px;}
.homeStep h2{ background-position: left 10px;}
.homeStep p { margin-bottom:0;}


/* -------- homeWord */
.homeWord{ margin-bottom:40px;}
.homeWord h2{ color:#2663a2;}
.homeWord p { margin-bottom:0;}

/* -------- homeNews */
.homeNews{ border:1px solid #1c2e61; padding-right:160px; position:relative;}
    /* clearfix */
    .homeNews:before,
    .homeNews:after {    content: " "; /* 1 */    display: table; /* 2 */}
    .homeNews:after {    clear: both;}
.homeNews h3{ width:160px; float:left; background:#e6e6e6; margin-bottom:0; padding:20px 10px; text-align:center;
 font-weight:bold; font-size:21px; color:#1c2e61; border:0; font-family : YuGothic, '游ゴシック'; line-height:1;}
.homeNews .entry{ float:left; width:545px; margin-left:0px; padding:20px 40px 0; margin:0;
    white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.homeNews .toList{ position:absolute; right:0; top:0; padding:20px 40px;
 background:url(/labellab/common/img/icon_arrow01.png) no-repeat right center;}
.homeNews .toList a{ text-decoration:none; color:#1c2e61; }

/* newsInfo
-------------------------------- */
.newsCatNav{ list-style:none; padding:0; margin-bottom:50px;}
.newsCatNav li{ float:left; margin-right:15px; font-weight:bold;}
.newsCatNav li:before{ content:"\25B6 "; } /* "\25B6" = "▶" */

.newsEntryList{ list-style:none; padding:0; border-top:1px solid #eee;}
.newsEntryList li{border-bottom:1px solid #eee; padding:10px 5px;}
.newsEntryList li a.ct{ display:inline-block; border:1px solid #1c2e61; color:#1c2e61; line-height:1; padding:5px 10px 3px; font-size:12px;vertical-align: bottom; text-decoration:none; }
.newsEntryList li a.ct:hover{ background-color:#e9edf7;}


/* lineup
-------------------------------- */
.lineupTypeTtl{ background-color:#ECECEC; padding:5px; color:#1c2e61; font-weight:bold; margin-bottom:30px;}

.paperList { border-top:2px solid #ccc; border-bottom:1px solid #ccc; padding:20px 0;}
.paperList .img{height:120px; overflow:hidden;}

.lineupTbl{ border-left:1px solid #ccc;border-top:1px solid #ccc; margin-bottom:20px;}
.lineupTbl th,
.lineupTbl td { border-right:1px solid #ccc;border-bottom:1px solid #ccc; text-align:center; padding:0 15px; }
.lineupTbl th{ background:#ECECEC;}

/* lineupLocalNav */
.lineupLocalNav{ margin-bottom:40px;}
.lineupLocalNav h4{ text-align:center; border-color:#1c2e61; margin-bottom:10px;}
.lineupLocalNav p a{ display:block; float:left; margin:0 2% 5px 0; width:49%; background-color:#1c2e61; color:#fff; text-decoration:none; text-align:center;}
.lineupLocalNav p a:last-child{ margin-right:0;}

/* lineupPoint */
.lineupPoint{ display:inline-block; margin-right:5px; background-color:#1c2e61; color:#fff; padding:4px 5px; font-size:14px; line-height:1;}

/* lineupLink */
.lineupLink .boxItem{ position:relative; border:4px solid #eee; border-bottom:0; margin-bottom:14px; padding:14px 14px 30px; cursor:pointer;transition: all .3s;}
.lineupLink .boxItem a{ text-decoration:none; color:#1c2e61; font-weight:bold;}
   .lineupLink .boxItem:hover{ border-color:#EAADAA;}
.lineupLink .boxItem .imgLeft{ margin-bottom:14px;}
.lineupLink .boxItem .linkTxt{ position:absolute; bottom:0; width:100%;background-color:#eee; color:#fff; margin:0 -14px ;transition: all .3s; text-align:center; font-size:18px; font-weight:bold;}
   .lineupLink .boxItem:hover .linkTxt{ background-color:#EAADAA;}


/* ctList page */
.labelCtBox{ padding:10px 5px;}
.labelCtBox .img{ width:180px; text-align:center; }
.labelCtBox .txt{ width:390px; float:left;  padding-right:50px; text-align:center;}

.labelCtBox .haveFaceType { float:left; width:310px;}
.labelCtBox .haveFaceType h5{ margin-bottom:0;}
.labelCtBox .haveFaceType table{ width:100%;border-collapse: separate;border-spacing: 0 5px; font-size:13px; line-height:1.2;}
.labelCtBox .haveFaceType table th{ background-color:#000; color:#fff; font-weight:normal; width:50%; text-align:left; padding:5px 10px;}
.labelCtBox .haveFaceType table td{ padding:5px 10px; border:1px solid #000;}

/* paperNumList */
.paperNumList{ font-size:13px; border-right:1px solid #ccc;border-top:1px solid #ccc; display:block;}
.paperNumList td,
.paperNumList th{ padding:10px; border-left:1px solid #ccc;border-bottom:1px solid #ccc; vertical-align:top;}

.paperNumList .seriesTtl{ background-color:#ececec;}
.paperNumList .seriesTtl strong{ font-size:16px;}

.paperNumList .noLink{ color:#aaa;}

/* itemList page  */
.linupCt{ width:478px; float:left; margin-right:14px;}
.linupItems { width:478px; overflow:hidden;}
.linupItemBlock { padding-bottom:20px;}
.linupItemBlock h3{ background-color:#666; color:#fff; margin-bottom:5px; padding:5px 10px;}
.linupItemBlock p{ margin-bottom:5px;}

/* tbl */
.specTbl{ border-top:1px solid #ccc; border-left:1px solid #ccc;}
.specTbl th,
.specTbl td{ border-bottom:1px solid #ccc; border-right:1px solid #ccc; padding:2px 10px; text-align:center; font-size:12px;}
.specTbl th{ background-color:#ececec;}


/* compose
-------------------------------- */
.composeSteps { width:100%; border-spacing :2px; border-collapse : separate ; margin-bottom:30px;}
.composeSteps td{ padding:10px 15px; text-align:left; background:url(/labellab/common/img/bg_arrow.png) no-repeat right center #e6e6e6; color:#1c2e61; width:33%;}
    .composeSteps td:last-child{ background-image:none; padding-right:20px;}
    .composeSteps.c5step td{ width:20%; }
.composeSteps td.cr{ background-color:#e4655f; font-weight:bold; color:#fff;}

.composeSteps td.link{ background-color:#EAADAA; cursor:pointer;transition: all .3s;}
.composeSteps td.link:hover{ background-color:#e4655f;}
   .composeSteps td.link:hover a{ color:#fff;}
.composeSteps td.link a{ color:#1c2e61; text-decoration:none;}

.composeLabelListBox .boxItem{ margin-bottom:30px; position:relative;}
.composeLabelListBox .boxItem > h5{ margin-bottom:5px;}
.composeLabelListBox .boxItem .imgLeft{ margin-right:15px; }

/* ---------- a link */
.composeLabelListBox .boxItem .imgLeft a{ display:block; border:4px solid #eee; position:relative; padding-bottom:30px;transition: all .3s;}
.composeLabelListBox .boxItem .imgLeft a span{ display:block; position:absolute; width:100%; box-sizing:border-box; bottom:0; left:0; font-size:14px; font-weight:bold; background:#eee; padding:5px 0 1px; text-align:center; color:#fff;transition: all .3s;}
   .composeLabelListBox .boxItem .imgLeft a:hover{ border-color:#EAADAA;}
   .composeLabelListBox .boxItem .imgLeft a:hover span{ background:#EAADAA;}

/* ---------- button link */
.composeLabelListBox .boxItem .imgLeft button{ display:block; border:4px solid #eee; position:relative; padding:0 0 30px;transition: all .3s; background:none;}
.composeLabelListBox .boxItem .imgLeft button span{ display:block; position:absolute; width:100%; box-sizing:border-box; bottom:0; left:0; font-size:14px; font-weight:bold; background:#eee; padding:5px 0 1px; text-align:center; color:#fff;transition: all .3s;}
   .composeLabelListBox .boxItem .imgLeft button:hover{ border-color:#EAADAA;}
   .composeLabelListBox .boxItem .imgLeft button:hover span{ background:#EAADAA;}


.composeLabelListBox .boxItem .txt { padding-right:10px;}
.composeLabelListBox .boxItem .txt .ttl{ border-bottom:1px solid #ccc; margin-bottom:5px;}
.composeLabelListBox .boxItem .txt .items{ line-height:130%; font-size:14px;}

.composeLabelListBox .boxItem h4{ margin-bottom:8px;}

.composeLabelListBox ul.imgLeft { list-style:none; margin-left:0; padding:0; }
.composeLabelListBox .imgLeft li{ margin-bottom:10px; }
.composeLabelListBox .txt li span{ color:#999;}


.tmpTypeSelect.linkBtn{ text-align:left; margin:20px 0 30px;}

.labelLayout { margin-bottom:20px;}

.labelSetting .labelSubmit{ list-style:none; padding:0;}
.labelSetting .labelSubmit > li{ margin-bottom:5px;}


/* -------- submitBtn */
.submitBtn{ padding:10px 40px; background-color:#1c2e61; color:#fff; border:0;transition: all .3s;}
.submitBtn:hover{ opacity:0.6;}
.submitExcel{ background:#278361 !important;}
.submitPDF  { background:#B71313 !important;}

/* -------- fileUploder */
.fileUploder{    position:relative; width:100%;}
.fileUploder .fileUpTxt{ border:1px solid #ccc; width:500px; padding:3px ;}
.fileUploder .fileUpBtn{ border:1px solid #ccc; background-color:#eee; padding:2px 10px;}
.fileUploder .uploader{ position:absolute; top:0; left:0; z-index:99; width:700px; height:100%; font-size:80px; opacity:0;
    /* for IE */ filter:alpha(opacity=0); -ms-filter:"alpha(opacity=0)"; }

      /* for IE */
      @media all and (-ms-high-contrast:none){
            .fileUploder .fileUpBtn{ padding:1px 10px;}
      }
      /* Microsoft Edge Browser 12+ (All) - one-liner method */
      _:-ms-lang(x), _:-webkit-full-screen, .fileUploder .fileUpBtn{ padding:1px 10px;}


/* -------- typeChange */
.labelSetting .typeChange{ margin-bottom:5px;}
.labelSetting input[type=radio] {  display: none; }

.labelSetting .label {  display:block; box-sizing:border-box; width:49%;margin-right:1%;
      padding:10px 5px; float:left;transition:all .3s;border:2px solid #ccc; background-color:#E6E6E6;
  text-align:center;line-height: 1.2;  cursor: pointer; color: #1c2e61; font-weight:bold;  }
.labelSetting .label span{ display:block; font-size:smaller; font-weight:normal;}

.labelSetting input[type="radio"]:checked + label { background-color:#EAADAA; border:2px solid #e4655f;  }
    .labelSetting .label:hover { opacity:0.6; }
    .labelSetting .indexVHRtype .label { width:308px; margin-right:5px;}
    .labelSetting .indexVHRtype .label:last-child { margin-right:0;}

.labelSetting  { transition: all .3s; position:relative;}
.labelSetting .noLink { display:none; }
.labelSetting .noUse { opacity:0.3;}

.resultTxt{ border:1px solid #1c2e61; padding:10px; height:120px; overflow:auto;}

.labelSetting .fontSelect{ border-color:#B71313;}

/* -------- typeChangeTxt */
.typeChangeTxt{}
    /* clearfix */
    .typeChangeTxt:before,
    .typeChangeTxt:after {    content: " "; /* 1 */    display: table; /* 2 */}
    .typeChangeTxt:after {    clear: both;}
.typeChangeTxt .boxItem{ box-sizing:border-box; width:44%; float:left; padding-top:24px; margin:0 3%; text-align:center; }
.typeChangeTxt .boxItem h5{ background-color:#ccc; color:#fff; padding:8px; text-align:center; margin-bottom:0;  }
.typeChangeTxt .boxItem dl{ border:2px solid #ccc; padding:15px;}
.typeChangeTxt .boxItem dl dt{ width:5em; background-color:#ccc; color:#fff;}
.typeChangeTxt .boxItem dl dd{ margin-left:6em;margin-top:-30px; text-align:left; margin-bottom:10px;}
   .typeChangeTxt .boxItem dl dd:last-child{ margin-bottom:-30px;}

   .typeChangeTxt .boxItem.typeChangePdf { background:url(/labellab/common/img/icon_arrowUp_pdf.png) no-repeat 5px top; }
   .typeChangeTxt .boxItem.typeChangePdf h5{ background-color:#B71313; }
   .typeChangeTxt .boxItem.typeChangePdf dl{ border-color:#B71313;}
   .typeChangeTxt .boxItem.typeChangePdf dl dt{ background-color:#B71313;}

   .typeChangeTxt .boxItem.typeChangeExcel { background:url(/labellab/common/img/icon_arrowUp_excel.png) no-repeat 5px top; }
   .typeChangeTxt .boxItem.typeChangeExcel h5{ background-color:#278361; }
   .typeChangeTxt .boxItem.typeChangeExcel dl{ border-color:#278361;}
   .typeChangeTxt .boxItem.typeChangeExcel dl dt{ background-color:#278361;}

/* -------- address */
.adrsNavBtn{ width:44px; margin-bottom:5px;}
.upxlsbox{border:2px solid #e4655f; padding:10px; display:inline-block;}
.upxlsbox input{ vertical-align:bottom; padding:5px; }
.adSubmitCaution{ display:block; text-align:center; color:#e4655f; font-weight:bold;}


/* -------- indexLabel */
.indexLabel{}
.indexLabel .borderBox{border:1px solid #1C2E61; padding:15px; margin-bottom:20px;}

.indexLabel .labelSetting{ }
.indexLabel .labelLayout{ padding:0 ; }
.indexLabel .labelLayout table{ box-sizing:border-box; width:100%;border-top:3px solid #eee;border-right:3px solid #eee; }
.indexLabel .labelLayout table td{ border-bottom:3px solid #eee; padding:10px;}
.indexLabel .labelLayout td textarea{width:100%; box-sizing:border-box;resize:none; border:3px solid #3A58CA; border-radius: 0 0 10px 10px;overflow:hidden;transition: all .3s;}
.indexLabel .labelLayout td textarea.back{border-radius:10px 10px 0 0;}

.indexLabel .labelLayout td.num { width:1em; background-color:#e6e6e6; text-align:center;}
.indexLabel .labelLayout td.copyBtn { width:100px;}
.indexLabel .labelLayout td.copyBtn button{ font-size:13px; text-align:center; width:100px; padding:10px; line-height:1; white-space:nowrap; background:#1c2e61; color:#fff; border:none; margin-bottom:10px;}
   .indexLabel .labelLayout td.copyBtn button:hover{ opacity:0.7;}

/* indexSampleImg */
#indexSampleImg{ list-style:none; padding:0; position: relative; height:140px;}
#indexSampleImg li{ text-align:center; width:100%; text-align:center; position:absolute; top:0; left:0; display:none; transition: all .3s;}
#indexSampleImg li.cr{ display:block;}


/* -------- labelSetting */
.labelSetting .labelPrepared { text-align:left;}
.labelSetting .labelPrepared button{ display:inline-block; width:120px; text-align:center; padding:10px; margin:0 3px 3px 0; border:none;
      color:#fff; background:#1C2E61;font-size:13px; line-height:1; }
   .labelSetting .labelPrepared button:hover{ opacity:0.7;}


/* -------- namecard */
.namecardLine{ margin-bottom:30px;}
.namecardLine .boxItem{ background-color:#f4f4f4; padding:0 10px 10px;}
.namecardLine .boxItem h4{ background-color:#e4655f; border:0; margin:0 -10px 15px; padding:10px 5px; text-align:center; color:#fff;}
.namecardLine .boxItem img{ max-width:100%; height:auto;}
.namecardLine .boxItem .namecardLineTtl{ color:#1C2E61; margin-bottom:0;}
.namecardLine .boxItem .namecardLineThumb{ margin-bottom:20px; position:relative;}
   .namecardLine .boxItem .namecardLineThumb:last-child{ margin-bottom:0px;}
.namecardLine .boxItem .namecardLineThumb a { display:block; border:2px solid #333;}
.namecardLine .boxItem .namecardLineThumb a .hover{ display:block; position:absolute;bottom:0; left:0; width:100%;padding:20px; box-sizing:border-box;background-color:#e4655f;  transition: all .3s;text-align:center; color:#fff; font-weight:bold; opacity:0;}
.namecardLine .boxItem .namecardLineThumb a:hover{ border:2px solid #e4655f;}
.namecardLine .boxItem .namecardLineThumb a:hover .hover{ opacity:0.8;}
.namecardLine .boxItem .namecardLineThumb a:hover img{ opacity:0.8;}

.namecardSetting{ border: 1px solid #1C2E61; box-sizing:border-box; margin-bottom:15px; }
   .namecardSetting:before,
   .namecardSetting:after {    content: " ";    display: table;}
   .namecardSetting:after {    clear: both;}
   .namecardSetting {    *zoom: 1;}
.namecardSetting .boxItem1{ padding:15px; width:455px; float:left;}
.namecardSetting .boxItem2{ padding:15px; width:450px; float:right;}

.namecardSetting table { width:100%;}
.namecardSetting table th,
.namecardSetting table td{ padding:5px 8px;}
.namecardSetting table th{ text-align:left; font-weight:normal;}
.namecardSetting table th.fax{ text-align:right;}
.namecardSetting table td .full{ width:100%;  box-sizing:border-box;}

/* for Edge */
@supports (-ms-accelerator:true) {
	.namecardSetting table td .full {width:95%;}
}
/*ie11*/ 
@media all and (-ms-high-contrast:none) {  
   *::-ms-backdrop, .namecardSetting table td .full {  
      width:95%;  
   }  
}
/*ie10以下*/  
.namecardSetting table td .full{ width:95%\9;}

.namecardSetting table td .zip{ width:150px; margin-bottom:5px;}

.checkPoint{ border:2px solid #1c2e61; margin-top:30px;}
.checkPoint .adMark{ position:relative; padding:3px 3px 3px 50px; background-color:#1c2e61; color:#fff; border:none;}
.checkPoint .adMark .icon{ position:absolute; left:8px; top:-16px;}
.checkPoint ul{ list-style:none; padding:0 20px;}
.checkPoint ul li{ background:url(/labellab/common/img/icon_check02_on.png) no-repeat left top; padding:5px 0 5px 35px;}

.labelFontSelect .checkPoint{ display:inline-block;}
.labelFontSelect .checkPoint h4{ margin-bottom:0;}

/* namecard log image uploader */
.namecardSetting  img.thumb {margin:0 5px 5px 0;max-width:150px; max-height:150px;vertical-align:bottom;}
.namecardSetting  .upload label {display:inline-block; position:relative;overflow:hidden; vertical-align:middle; }
.namecardSetting  .upload label input[type="file"] {position:absolute; top:0; right:0; cursor:pointer;font-size:100px; opacity:0.01; -ms-filter:"alpha(opacity=1)"; }
.namecardSetting  .upload label input[type="file"]:hover + .button {}
.namecardSetting  .upload .alt  {padding:4px; border:1px solid #999; vertical-align:middle; }

.namecardSetting  #preview{ width:150px; height:150px; border:1px solid #ececec; background:url(/labellab/common/img/icon_logodummy.png) no-repeat center center; text-align:center;}
    .namecardSetting.namecard02  #preview{ margin:0 auto; }
.namecardSetting  .cardName{ font-size:32px;}
.namecardSetting  .cardCompany{ font-size:24px;}

.namecard02 td { padding:0 80px;}
.namecard02 td input{ text-align:center;}

:placeholder-shown          {color: #ccc; }
::-webkit-input-placeholder {color: #ccc; }/* Google Chrome, Safari, Opera 15+, Android, iOS */
:-moz-placeholder           {color: #ccc; opacity: 1; }/* Firefox 18- */
::-moz-placeholder          {color: #ccc; opacity: 1; }/* Firefox 19+ */
:-ms-input-placeholder      {color: #ccc; }/* IE 10+ */

/* about
-------------------------------- */
/* -------- aboutPoint */
.aboutPoint .boxItem{ background:#E6E6E6; margin-bottom:14px; padding:14px;}
.aboutPoint .boxItem h4{ border:0; padding:0;}
.aboutPoint .boxItem p{ margin-bottom:0;}
.aboutPoint .boxItem .img{ text-align:center; margin-bottom:1em;}
.aboutPoint .boxItem .memo{ color:#000; margin-top:0.5em;}

/* word
-------------------------------- */
/* -------- wordNav */
.wordNav{ margin:0 0 30px; padding:0; list-style:none;}
    .wordNav:before,
    .wordNav:after {    content: " ";    display: table;}
    .wordNav:after {    clear: both;}
    .wordNav {    *zoom: 1;}
.wordNav li{ float:left; margin:0 10px 10px 0; font-size:13px; }
.wordNav li a{ display:block; text-decoration:none; background-color:#1c2e61; color:#fff; border:1px solid #1c2e61; line-height:1; padding:2px 10px;transition: all .3s; }
.wordNav li a:hover{ background-color:#fff; color:#1c2e61; }

/* -------- wordBox */
.wordBox .boxItem{ }
.wordBox .img{ text-align:center;}
.wordBox .img a{ display:inline-block; background: url(/labellab/common/img/icon_dl.png) no-repeat center center #000;}
.wordBox .img a img:hover{ opacity:0.4;}

/* help
-------------------------------- */
.helpNav{ list-style:none; margin:0 0 30px; padding:0; display:table; width:100%;border-spacing : 5px; border-collapse : separate ; }
.helpNav li{ display:table-cell; vertical-align:middle; width:16.7%; height:100px; text-align:center; border:1px solid #1c2e61; background-color:#e9edf7; cursor:pointer;transition: all .3s;}
.helpNav li a{    display: block;   text-align: center;   color: #1c2e61;   text-decoration: none; transition: all .3s;   font-weight: bold;   font-size: 18px;   line-height: 1.4;   } 
   .helpNav li:hover { background-color:#EAADAA; } 

.helpNav li.cr{ background-color:#e4655f; border:1px solid #e4655f;}
.helpNav li.cr a{ color:#fff;}

/* -------- manual */
.manualDL .boxItem{ border:4px solid #eee; background-color:#eee; padding:10px; cursor:pointer;transition: all .3s;}
   .manualDL .boxItem:hover{ border:4px solid #EAADAA; background-color:#fff;}
.manualDL .boxItem .imgLeft{ margin-right:10px; margin-bottom:0;}
.manualDL .boxItem .txt{ margin-bottom:0;}
.manualDL .boxItem a{ text-decoration:none; color:#1c2e61;}

/* faq
-------------------------------- */
.faqDl{ margin-bottom:30px; margin-left:0;}
.faqDl dt{ margin-bottom:10px; padding:10px 5px 10px 60px; color:#1c2e61; cursor:pointer;
   background: url(/labellab/common/img/mark_Q@2x.png) no-repeat 10px 10px; background-size:32px 33px;transition: all .3s;}
   .faqDl dt:hover{ background-color:#e9edf7;}
   .faqDl dt:first-child{ border-top:0; }
   .faqDl dt.open{ background-color:#e9edf7;}
.faqDl dd{ background: url(/labellab/common/img/mark_A@2x.png) no-repeat 10px 10px;background-size:32px 27px; margin: 5px 0 10px 50px; padding:10px 10px 10px 60px; border:1px solid #e9edf7; }
.faqDl dd.floatBox .imgLeft {    margin-bottom:0;}

/* -------- helpInfoBox */
.helpInfoBox{ border:1px solid #1c2e61; padding:30px; margin:40px auto; max-width:383px;text-align:center;}
.helpInfoBox .desk{ margin-bottom:5px;font-weight:bold; color:#e4655f;}
.helpInfoBox .phoneNum{ margin-bottom:5px; font-size:35px; font-weight:bold; color:#e4655f;}
.helpInfoBox .phoneNum .mark{ font-size:25px;}
.helpInfoBox .period{ margin-bottom:0;}

/* -------- faqCtLink */
.faqCtLink{ list-style:none; padding:0; margin-bottom:50px;}
.faqCtLink li{width:24%; float:left;  margin:0 1% 5px 0;}
.faqCtLink li a{ display: block; width:100%; box-sizing:border-box; padding:5px; background-color:#e9edf7;font-weight:bold;
    text-decoration:none; text-align:center;transition: all .3s; color:#1c2e61;}
   .faqCtLink li a:hover{ background-color:#EAADAA;}
.faqCtLink li a span{ display: block; }


/* ============================================
     utility classes
============================================ */
/* -------- devMemo */
.devMemo{ border:1px solid #FF4C4C; background-color: #F4F2D8; padding:0 20px;}

/* -------- ul */
.ul00{ list-style:none; padding-left:1em;}
.ul00 li{ margin-bottom:1em;}


/* -------- col2Box */
.col2Box{ margin-right:-15px;}
    /* clearfix */
    .col2Box:before,
    .col2Box:after {    content: " "; /* 1 */    display: table; /* 2 */}
    .col2Box:after {    clear: both;}
.col2Box .boxItem{ float:left; box-sizing:border-box; width:478px; margin-right:14px;}

/* -------- col3Box */
.col3Box{ margin-right:-15px;}
    /* clearfix */
    .col3Box:before,
    .col3Box:after {    content: " "; /* 1 */    display: table; /* 2 */}
    .col3Box:after {    clear: both;}
.col3Box .boxItem{ float:left; box-sizing:border-box; width:314px; margin-right:14px;}
    .col3Box .boxItem.marge2{ width:642px; }

/* -------- col4Box */
.col4Box{ margin-right:-15px;}
    /* clearfix */
    .col4Box:before,
    .col4Box:after {    content: " "; /* 1 */    display: table; /* 2 */}
    .col4Box:after {    clear: both;}
.col4Box .boxItem{ float:left; box-sizing:border-box; width:232px; margin-right:14px;}

/* -------- col5Box */
.col5Box{ margin-right:-15px;}
    /* clearfix */
    .col5Box:before,
    .col5Box:after {    content: " "; /* 1 */    display: table; /* 2 */}
    .col5Box:after {    clear: both;}
.col5Box .boxItem{ float:left; box-sizing:border-box; width:182px; margin-right:14px;}
.col5Box .boxItem.cast2 { width:378px;}

/* -------- tabMenu */
.tabMenu{overflow:hidden; list-style:none; margin-left:0; padding:0;}
.tabMenu > li{box-sizing:border-box;background:#ccc; border-top:3px solid #fff;border-bottom:1px solid #1C2E61;
    padding:25px 25px 22px; float:left; transition: all .3s; cursor:pointer; }
.tabMenu > li.select{cursor:default; background:#fff; border:1px solid #1C2E61; border-bottom:0; padding-bottom:25px; }
.tabContent { padding:0; list-style:none; border:1px solid #1C2E61; border-top:0; position:relative; z-index:100;}
.tabContent > li{padding:20px;transition: all .3s;}
.hide {display:none;}

.labelSetting .tabMenu li{ width:50%; }
.labelSetting .tabMenu { margin-bottom:0; }
.labelSetting .tabMenu li.select{font-weight:bold;}

/* -------- head */
.head { position: relative; }
.headMore { position: absolute; top: 0; right: 0; }
.headMore a { padding: 0 30px 0 15px !important; background-size: 30px 15px !important; }

/* -------- linkBtn */
.linkBtn{ text-align:center;}
.linkBtn_w{ margin-top:12px;}

.linkBtn a,
.linkBtn button,
.linkBtn input{ display:inline-block; padding:10px 45px 10px 20px; margin-bottom:5px; color:#fff; border:0;  background:url(/labellab/common/img/icon_arrow02.png) no-repeat right center  #1C2E61; text-decoration:none;}

.linkBtn a:hover,
.linkBtn button:hover,
.linkBtn input:hover{ background-color: #BDCAEC !important;}

  /* noMark */
  .linkBtn.noMark a,
  .linkBtn.noMark button,
  .linkBtn.noMark input{ padding:10px 20px 10px 20px;
      background: #1C2E61; }
  /* back */
  .linkBtn.back a,
  .linkBtn.back button,
  .linkBtn.back input{ padding:10px 20px 10px 45px;
      background:url(/labellab/common/img/icon_arrow03.png) no-repeat left center #1C2E61; }
  /* uper */
  .linkBtn.uper a,
  .linkBtn.uper button,
  .linkBtn.uper input{ background-image:url(/labellab/common/img/icon_arrow04.png) !important;}
  /* down */
  .linkBtn.down a,
  .linkBtn.down button,
  .linkBtn.down input{ background-image:url(/labellab/common/img/icon_arrow05.png) !important;}

/* -------- nextBtn */
.nextBtn a,
.nextBtn button,
.nextBtn input{ display:block; padding:20px;color:#fff; border:0;text-decoration:none; width:100%; box-sizing:border-box; font-size:22px; font-weight:bold;
     background:url(/labellab/common/img/icon_arrow06.png) no-repeat right center  #e4655f; }
.nextBtn a:hover,
.nextBtn button:hover,
.nextBtn input:hover{ opacity:0.8;}

/*  floatBox
-------------------------------- */
.floatBox:before,
.floatBox:after {    content: " ";    display: table;}
.floatBox:after {    clear: both;}
.floatBox {    *zoom: 1;}

.floatBox .imgLeft{ float:left; margin:0 30px 30px 0;}
.floatBox .imgRight{ float:right; margin:0 0 30px 30px;}
.floatBox .txt{ overflow:hidden;}

@media (max-width: 640px) {
  .floatBox .imgLeft,
  .floatBox .imgRight{ float:none; margin:0 auto 30px; text-align:center;}
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/* スクリーンリーダを含めてすべて隠す
-------------------------------- */
.hidden {    display: none !important;}

/* 視覚的に隠すが、スクリーンリーダには読ませる:
   http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
-------------------------------- */
.visuallyhidden {    border: 0;    clip: rect(0 0 0 0);    height: 1px;    margin: -1px;    overflow: hidden;    padding: 0;    position: absolute;    width: 1px;}

/* .visuallyhiddenをフォーカス可能にする
   https://www.drupal.org/node/897638
-------------------------------- */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {    clip: auto;    height: auto;    margin: 0;    overflow: visible;    position: static;    width: auto;}

/* 視覚的にスクリーンリーダーから隠すが、レイアウトを維持
-------------------------------- */
.invisible {    visibility: hidden;}

/* clear & clearfix
-------------------------------- */
.clear{ clear:both;}

.clearfix:before,
.clearfix:after {    content: " "; /* 1 */    display: table; /* 2 */}
.clearfix:after {    clear: both;}

/*  align
-------------------------------- */
.txtAlignLeft{ text-align:left !important;}
.txtAlignRight{ text-align:right !important;}
.txtAlignCenter{ text-align:center !important;}

/*  boxCenter
-------------------------------- */
.boxCenter{ margin-left:auto; margin-right:auto;}


/*  margin
-------------------------------- */
/*top*/
.mt00{margin-top:0 !important;}
.mt05{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt35{margin-top:35px !important;}
.mt40{margin-top:40px !important;}
.mt45{margin-top:45px !important;}
.mt50{margin-top:50px !important;}
.mt60{margin-top:60px !important;}
.mt70{margin-top:70px !important;}
.mt80{margin-top:80px !important;}

/*right*/
.mr00{margin-right:0 !important;}
.mr05{margin-right:5px !important;}
.mr08{margin-right:8px !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr25{margin-right:25px !important;}
.mr30{margin-right:30px !important;}
.mr35{margin-right:35px !important;}
.mr40{margin-right:40px !important;}
.mr45{margin-right:45px !important;}
.mr50{margin-right:50px !important;}

/*bottom*/
.mb00{margin-bottom:0 !important;}
.mb05{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb35{margin-bottom:35px !important;}
.mb40{margin-bottom:40px !important;}
.mb45{margin-bottom:45px !important;}
.mb50{margin-bottom:50px !important;}

/*left*/
.ml00{margin-left:0 !important;}
.ml05{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml25{margin-left:25px !important;}
.ml30{margin-left:30px !important;}
.ml35{margin-left:35px !important;}
.ml40{margin-left:40px !important;}
.ml45{margin-left:45px !important;}
.ml50{margin-left:50px !important;}

/* both side */
.ms00{margin-left:0 !important; margin-right:0 !important;}
.ms05{margin-left:5px !important; margin-right:5px !important;}
.ms10{margin-left:10px !important; margin-right:10px !important;}
.ms15{margin-left:15px !important; margin-right:15px !important;}
.ms20{margin-left:20px !important; margin-right:20px !important;}
.ms25{margin-left:25px !important; margin-right:25px !important;}
.ms30{margin-left:30px !important; margin-right:30px !important;}
.ms35{margin-left:35px !important; margin-right:35px !important;}
.ms40{margin-left:40px !important; margin-right:40px !important;}
.ms45{margin-left:45px !important; margin-right:45px !important;}
.ms50{margin-left:50px !important; margin-right:50px !important;}

/*  padding
-------------------------------- */
/*top*/
.pt00{padding-top:0 !important;}
.pt05{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt15{padding-top:15px !important;}
.pt20{padding-top:20px !important;}
.pt25{padding-top:25px !important;}
.pt30{padding-top:30px !important;}
.pt35{padding-top:35px !important;}
.pt40{padding-top:40px !important;}
.pt45{padding-top:45px !important;}
.pt50{padding-top:50px !important;}

/*right*/
.pr00{padding-right:0 !important;}
.pr05{padding-right:5px !important;}
.pr08{padding-right:8px !important;}
.pr10{padding-right:10px !important;}
.pr15{padding-right:15px !important;}
.pr20{padding-right:20px !important;}
.pr25{padding-right:25px !important;}
.pr30{padding-right:30px !important;}
.pr35{padding-right:35px !important;}
.pr40{padding-right:40px !important;}
.pr45{padding-right:45px !important;}
.pr50{padding-right:50px !important;}

/*bottom*/
.pb00{padding-bottom:0 !important;}
.pb05{padding-bottom:5px !important;}
.pb10{padding-bottom:10px !important;}
.pb15{padding-bottom:15px !important;}
.pb20{padding-bottom:20px !important;}
.pb25{padding-bottom:25px !important;}
.pb30{padding-bottom:30px !important;}
.pb35{padding-bottom:35px !important;}
.pb40{padding-bottom:40px !important;}
.pb45{padding-bottom:45px !important;}
.pb50{padding-bottom:50px !important;}

/*left*/
.pl00{padding-left:0 !important;}
.pl05{padding-left:5px !important;}
.pl10{padding-left:10px !important;}
.pl15{padding-left:15px !important;}
.pl20{padding-left:20px !important;}
.pl25{padding-left:25px !important;}
.pl30{padding-left:30px !important;}
.pl35{padding-left:35px !important;}
.pl40{padding-left:40px !important;}
.pl45{padding-left:45px !important;}
.pl50{padding-left:50px !important;}

/* both side */
.ps00{padding-left:0 !important; padding-right:0 !important;}
.ps05{padding-left:5px !important; padding-right:5px !important;}
.ps10{padding-left:10px !important; padding-right:10px !important;}
.ps15{padding-left:15px !important; padding-right:15px !important;}
.ps20{padding-left:20px !important; padding-right:20px !important;}
.ps25{padding-left:25px !important; padding-right:25px !important;}
.ps30{padding-left:30px !important; padding-right:30px !important;}
.ps35{padding-left:35px !important; padding-right:35px !important;}
.ps40{padding-left:40px !important; padding-right:40px !important;}
.ps45{padding-left:45px !important; padding-right:45px !important;}
.ps50{padding-left:50px !important; padding-right:50px !important;}

/* all */
.p00{padding:0 !important;}
.p05{padding:5px !important; }
.p10{padding:10px !important; }
.p15{padding:15px !important; }
.p20{padding:20px !important; }
.p25{padding:25px !important; }
.p30{padding:30px !important; }
.p35{padding:35px !important; }
.p40{padding:40px !important; }
.p45{padding:45px !important; }
.p50{padding:50px !important; }

/*  font-size
-------------------------------- */
.font10{ font-size:10px !important;}
.font11{ font-size:11px !important;}
.font12{ font-size:12px !important;}
.font13{ font-size:13px !important;}
.font14{ font-size:14px !important;}
.font15{ font-size:15px !important;}
.font16{ font-size:16px !important;}
.font17{ font-size:17px !important;}
.font18{ font-size:18px !important;}
.font19{ font-size:19px !important;}
.font20{ font-size:20px !important;}
.font22{ font-size:22px !important;}
.font24{ font-size:24px !important;}
.font26{ font-size:26px !important;}
.font28{ font-size:28px !important;}
.font30{ font-size:30px !important;}
.font32{ font-size:32px !important;}
.font34{ font-size:34px !important;}
.font36{ font-size:36px !important;}
.font38{ font-size:38px !important;}
.font40{ font-size:40px !important;}

/*  width
-------------------------------- */
.w050{ width:50px; box-sizing:border-box;}
.w060{ width:60px; box-sizing:border-box;}
.w070{ width:70px; box-sizing:border-box;}
.w080{ width:80px; box-sizing:border-box;}
.w090{ width:90px; box-sizing:border-box;}
.w100{ width:100px; box-sizing:border-box;}
.w120{ width:120px; box-sizing:border-box;}
.w150{ width:150px; box-sizing:border-box;}
.w180{ width:180px; box-sizing:border-box;}
.w200{ width:200px; box-sizing:border-box; max-width:100%;}
.w250{ width:250px; box-sizing:border-box; box-sizing:border-box; max-width:100%;}
.w300{ width:300px; box-sizing:border-box; max-width:100%;}
.w400{ width:400px; box-sizing:border-box; max-width:100%;}
.w500{ width:500px; box-sizing:border-box; max-width:100%;}
.w600{ width:600px; box-sizing:border-box; max-width:100%;}
.w700{ width:700px; box-sizing:border-box; max-width:100%;}
.w800{ width:800px; box-sizing:border-box; max-width:100%;}

/*お正月バナー*/
.mansai_newyear{
margin:20px 0 40px;}
